Security Hero Rotating Header Image

New apt packages fix several vulnerabilities

[SECURITY] [DSA 1779-1] New apt packages fix several vulnerabilities

Posted by Thijs Kinkhorst on Apr 26

————————————————————————
Debian Security Advisory DSA-1779-1 security_at_debian.org
http://www.debian.org/security/ Thijs Kinkhorst
April 26, 2009 …

URL: http://seclists.org/fulldisclosure/2009/Apr/0258.html

Leave a Reply

Your email address will not be published. Required fields are marked *